Manuel PHP
Précédent |  | Suivant

# zend_update_property_ascii_string

zend_update_property_ascii_string -- ...

## Description

#include <zend_API.h>

void zend_update_property_ascii_string ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, magic TSRMLS_DC )

...

## Liste de paramètres

scope

  ...

object

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_update_class_constants | Niveau supérieur | zend_update_property_ascii_stringl